body {
	color: #fafafa;
	font-family: Arial, sans-serif;
	margin-top: 0;
/*	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
*/	background: #EEEEEE;
}
ins {
	color: #000
}
em.number {
	color: #659e18;
}
.def_color {
	color: #8dc63f;
}
h1.title_page {
	color: #8dc63f !important;
}
input select, textarea {
	background: #FFFFFF;
	border: 1px solid #a5acb2;
}
select {
	background: #FFFFFF;
	border: 1px solid #D0D0D0;
}
.inputBox {
	background: none;
	border: 1px solid #D0D0D0;
}
.form-box td {
	border: 0;
	border-bottom: 1px solid white;
}
.form-box .spc {
	
	background-color:rgba(255,255,255,0.12);
}
.login {
	border: 0px solid #d3d5da;
}
#masterpage a table {
	background-position: left top;
	background-repeat: no-repeat !important;
}
.name {
	display: none;
}
.subname {
	display: none;
}
.slogan {
	display: none;
}
.elink {
	color: white;
	text-shadow: 1px 1px 1px #054163;
}
.elink:hover {
	color: white;
	text-decoration: underline;
}
.title_left1 {
	color: black;
	font-size: 16px;
	border-bottom: 1px dashed black;
	text-indent: 5px;
}
#footleft1 a {
	color: black;
}
#footleft1 a:hover {
	color: white;
}
.title_left_eshop {
	color: #77CC02;
	font-size: 16px;
}
#footleft_eshop a {
	color: black;
}
#footleft_eshop a:hover {
	color: #659e18;
}
#left2 {
	border: 0px solid;
}
.title_left2 {
	color: #8dc63f;
	font-size: 16px;
	height: 36px;
	line-height: 36px;
	background: url("../images/bg_r.png") no-repeat scroll left top transparent;
}
.leftmenu a, .leftmenu2 a {
	color: white;
}
.leftmenu a:hover, .leftmenu2 a:hover, ul li.sub ul li.sub a:hover {
	background: none repeat scroll 0 0 #8DC63F;
	color: white;
	text-shadow: none;
}
.sub.leftmenuAct {
	background: url("../images/buttons.png") no-repeat scroll 210px -80px transparent;
}
.leftmenuDef {
	display: block;
	z-index: 18;
	color: black;
}
.leftmenu li {
	position: relative;
	z-index: 18 !important;
}
.leftmenuAct a, .leftmenuAct a:hover {
	display: block;
	color: white;
	cursor: default;
	background: #8dc63f;
	text-shadow: 1px 1px 0 #659e18;
}
.leftmenuAct a:hover {
	color: white;
}
.leftmenuCat {
	background: url("../images/bg_r.png") no-repeat scroll left -3px transparent;
	color: #8dc63f;
	display: block;
	font-size: 15px;
	margin-top: 18px;
	text-indent: 5px;
}
.leftmenu2sub li {
	background: #fff;
}
.leftmenu2sub a, .leftmenu2sub a:visited {
	background: url("../images/tex3.png") repeat scroll 0 0 transparent;
	color: #768190;
	text-indent: 14px !important;
}
.leftmenu2sub a:hover {
	background: url("../images/tex3.png") repeat scroll 0 0 transparent;
	color: #8dc63f;
}
.leftmenu2Act a {
	color: #8dc63f;
	text-indent: 14px !important;
}
.leftmenu ul li ul {
	background: url("../images/tex3.png") repeat scroll 0 0 transparent;
}
.leftmenu ul li a {
	width: 210px;
}
.leftmenu ul li ul li a {
	background: none repeat scroll 0 0 #8DC63F;
	color: white;
	text-shadow: none;
}
.leftmenu ul li ul li a:hover {
	background-color: transparent;
	color: #8dc63f;
	cursor: pointer;
	text-shadow: 1px 1px 1px white;
}
.leftmenu ul li ul li {
	border: 0;
	border-bottom: none;
	padding-left: 0px;
	vertical-align: middle;
	margin: 0 !important;
	background: white;
	width: 210px;
}
.leftmenu ul {
	width: 224px;
}
.leftmenu ul ul {
	height: 35px;
	left: 210px;
	position: absolute;
	top: 0px;
	visibility: hidden;
}
.leftmenu ul li ul li:last-child {
	border-bottom: 0px solid #D0D0D0;
}
.leftmenu a, .leftmenu a:visited, .leftmenu2 a, .leftmenu2 a:visited {
	text-indent: 12px;
	width: 210px;
	height: 33px;
}
.menu-typ-2 .leftmenuAct {
	border-bottom: 0 solid #E5E5E6;
	width: 222px;
}
.leftmenu2Act {
	background: url("../images/tex2.png") repeat scroll 0 0 transparent;
}
.news-box {
	background: transparent;
}
.news-title a img {
	border-radius: 0 0 0 0;
}
.news-box-title {
	color: #77CC02;
	font-size: 16px;
	border-bottom: 1px dashed #ABB2B6;
}
.news-title a {
	color: #8dc63f;
	font-size: 100%;
	text-decoration: none;
}
.news-title a:hover {
	color: black;
}
.news-content {
	color: #5c5c5c;
}
hr {
	border: 1px solid #2d2f3f;
	color: transparent;
}
/*.action-box {
	background: none repeat scroll 0 0 white;
}*/

#right-box {
    float: right;
    margin-top: 0;
    padding: 0;
    width: 200px;
}



.action-box-title {
	color: #EEEEEE;
	font-size: 16px;
	border-bottom: 1px dashed #ABB2B6;
}
#action-foot {
	display: block;
}
#action-foot2 {
	display: block;
}
.contact-box {
	background: transparent;
}
.contact-box-title {
	color: #77cc02;
	font-size: 16px;
	border-bottom: 1px dashed #ABB2B6;
}
.contact {
	color: white;
}
.contact a {
	color: #77cc02;
}
.contact a:hover {
	color: #57ac00;
}
.poll-box {
	background: none repeat scroll 0 0 white;
}
.poll-box-title {
	color: black;
	font-size: 16px;
	border-bottom: 1px dashed #ABB2B6;
}
.poll-question {
	color: #5c5c5c;
}
.poll-answer a {
	color: #8dc63f;
}
.poll-answer a:hover {
	color: black;
}
#footer {
	color: #2D2F3F;
	border-top: 1px solid #2d2f3f
}
#footer a {
	color: #2D2F3F;
}
#footer a:hover {
	color: #8dc63f;
}
.outtext {
	color: #659e18;
}
#main-menu a:link, #main-menu a:visited, #main-menu a:active {
	background-image: none;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
	text-shadow: none;
}
#topmenu div#main-menu ul li ul li a {
	text-shadow: 1px 1px 0 white;
}
#topmenu div#main-menu ul li ul li a:hover {
	text-shadow: 1px 1px 0 #e3e0dd;
}
#main-menu a.top_parent_act {
	color: white;
	background: url("../images/buttons.png") no-repeat scroll center -332px transparent;
	transition: background 0.2s;
	-moz-transition: background 0.2s;
	-webkit-transition: background 0.2s; /* Safari and Chrome */
	-o-transition: background 0.2s; /* Opera */
}
#main-menu a.top_parent_act:hover {
	background: url("../images/buttons.png") no-repeat scroll center -329px transparent;
	transition: background 0.2s;
	-moz-transition: background 0.2s;
	-webkit-transition: background 0.2s; /* Safari and Chrome */
	-o-transition: background 0.2s; /* Opera */
}
#main-menu a:hover {
	background: url("../images/buttons.png") no-repeat scroll left -332px transparent;
	color: #454545;
	text-decoration: none;
	text-shadow: none;
	transition: background 0.2s ease 0s;
}
#main-menu a {
	border-right: medium none;
	display: block;
	font-size: 12px;
	font-weight: normal !important;
	text-align: left;
	white-space: nowrap;
	background: url("../images/buttons.png") no-repeat scroll left -338px transparent;
	transition: background 0.2s;
	-moz-transition: background 0.2s;
	-webkit-transition: background 0.2s; /* Safari and Chrome */
	-o-transition: background 0.2s; /* Opera */
}
#main-menu ul ul {
	left: -1px;
}
#main-menu ul ul li {
	background: url("../images/tex2.png") repeat scroll 0 0 transparent;
	height: 25px !important;
	text-shadow: none;
}
#main-menu ul ul li a {
	color: #B3BECD !important;
	height: 25px;
	line-height: 25px !important;
	border-right: 0;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	text-shadow: none !important;
}
#main-menu ul ul li a:hover {
	color: #659e18 !important;
	text-shadow: 1px 1px 0px #d3d5da;
	background: transparent;
}
ul.bookmark li {
	padding: 0;
	margin-left: 4px;
	  border-radius: 3px 3px 0 0;
}
ul.bookmark li a {
	color: white;
	cursor: pointer;
	left: 2px;
	position: relative;
	text-shadow: 0 0 1px white;
}
ul.bookmark li a:hover {
	color: white;
}
ul.bookmark li.active a:hover {
	color: black;
	text-shadow: 1px 1px 1px #F5F3F3;
}
ul.bookmark li.selected {
	padding: 0;
	background-color:#8DC63F;
}
ul.bookmark li.selected a {
	color: white;
	text-shadow: 1px 1px 0 #659e18;
	left: 2px;
	position: relative;
	cursor: pointer;
	font-weight: bold;
}
ul.bookmark li.selected a:hover {
	text-shadow: 1px 1px 1px #659e18;
	cursor: pointer;
	background-color:#8DC63F;
}
ul.bookmark li.selected a, ul.bookmark li.selected a:hover {
	padding: 8px 8px 7px 5px;
}
.part {
	border: 0;
	border-top: 4px solid #8DC63F;
}
.under_bookm {
	border-bottom: 4px solid #8DC63F;
}
.photogall img {
	background: url("../images/tex.png") repeat scroll 0 0 transparent;
	border: 1px solid white;
}
.photogall a:hover img {
	background: #f8f6f3;
	border: 1px solid #8dc63f;
}
table.comments tr.dark {
	background: #F8F8F8;
}
table.comments tr.light {
	background: url("../images/tex.png") repeat scroll 0 0 transparent;
}
a {
	color: white;
}
#incenterpage2 div.product div.productBody div.productTitle div.productTitleContent a {
	text-shadow: 1px 1px 1px white;
}
a:hover {
	color: black;
}
.pagination a, .pagination span.act {
	border: 0px solid #d3d5da;
}
.pagination a:hover {
	color: white;
	background: #054f7f;
}
.pagination a.act, .pagination span.act {
	color: white;
}
.product {
/*	background: url("../images/tex.png") repeat scroll 0 0 transparent !important;
*/	border: medium none !important;
	position: relative;
	background-color:#fafafa;
}
.productTitle {
	background: none;
	height: auto;
}
.product.tab_img160.title_first .productTitle {
	height: auto;
	width: 100%;
	visibility: hidden;
	position: absolute;
	padding-bottom: 6px;
	padding-top: 2px;
}
.product.tab_img160.title_first:hover .productTitle {
	visibility: visible;
	opacity: 1 !important;
	z-index: 1000;
	background: url("../images/tex3.png") repeat scroll 0 0 transparent;
}
.productAct .productTitle {
	background: none;
}
.productPriceSmall {
	color: #6C6C6C;
}
.productPrice, .sliderwrapper .contentdiv .product .productBody .productPriceBox .productPrice {
	color: #8dc63f;
	text-align: right;
	width: 158px;
	margin-bottom: 0px;
	font-size: 180% !important;
}
.productFooter {
	border-top: 1px solid #D0D0D0 !important;
	height: 0px;
	min-height: 0px;
}
.product2 {
	border-right: 1px solid #d3d5da;
	border-bottom: 1px solid #d3d5da;
	background: white url("../images/bg_product_block.png") repeat-x bottom right;
}
.product3 {
	border-bottom: 0px solid #2d2f3f;
	background: none;
}
.product3Act .product3Title {
	background: none;
}
.product3Price {
	color: #8dc63f;
}
table.productList tr.dark {
	background: #f9f5f1;
}
table.productList tr.color {
	background: url("../images/tex.png") repeat scroll 0 0 transparent;
}
table.productList td.price {
	color: #8dc63f;
}
table.cart {
	background: none;
	border-bottom: none;
}
table.cart th, .prvniradek.bold {
	background: url("../images/tex3.png") repeat scroll 0 0 transparent;
	border-right: 1px solid white;
	color: #5C5C5C;
}
table.cart .prices {
	font-size: 97%;
}
table.cart .total .price-desc {
	font-size: 126%;
}
table.cart td, .dataTable td {
	border-bottom: 1px solid #B5B7B6;
}
.detail-box-product .image {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
}
.img > img {
	border-radius: 5px 5px 5px 5px;
}
.detail-box-product .image a, .detail-box-product .image a:hover {
	border-bottom: 5px solid transparent;
}
.detail-box-product .image_foot {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
}
.detail-box-product .image:hover {
	background: url("../images/tex.png") repeat scroll 0 0 transparent;
	border: medium none;
}
table.cart .prices .price-vat .price-value {
	color: #8dc63f;
}
.subcat {
	border-top: 1px dotted #5c5c5c;
	border-bottom: 1px dotted #5c5c5c;
}
#inleft3, #inright3 {
	background: none;
}
#top-bar {
	border: none;
	background: none;
	background-image: none;
}
.sorting, .param {
	background: url("../images/tex3.png") repeat scroll 0 0 transparent;
	border: 1px solid white;
	color: #2E2F30;
	height: 35px;
	margin: 10px 0 20px 0px;
	padding: 0 7px;
}
.sort-right select, .sort-left select {
	background: #fff;
}
.sort-right select:hover, .sort-left select:hover {
	background: #fff;
}
#masterpage {
	border: 0 none;
	padding: 80px 0 0;
	z-index: 1;
}
#masterpage a table, #header {
	height: 234px !important;
	position: relative;
}
#site_logo {
	left: -8px;
	margin: 0 !important;
	padding-left: 0;
	position: absolute;
	top: -120px;
	z-index: 100;
	background-image: none !important;
}
#topmenu {
	height: 66px;
	left: -64px;
	margin: 0 auto;
	position: absolute;
	top: 9px;
	width: 990px;
	z-index: 120;
}
.catalog_true #topmenu, .webonly #topmenu {
	bottom: 0px;
}
#main-menu {
	float: left;
	height: 100%;
	margin-left: 275px;
	width: auto;
	z-index: 20;
}
#main-menu ul {
	height: 100%;
	z-index: 20;
}
#main-menu ul li {
	height: 100%;
	z-index: 20;
}
#main-menu ul li a {
	height: 100%;
	line-height: 100px !important;
	margin: 0 0 0 2px;
	padding: 0 19px;
	z-index: 20;
}
#main-menu ul ul {
	margin-top: 0;
	margin-left: 0;
	padding-top: 0;
	z-index: 100;
}
#main-menu ul li ul li ul {
	background: none;
	padding: 0;
}
#main-menu ul li ul li {
	z-index: 100;
}
#main-menu ul li ul li a {
	z-index: 300;
}
.subcat li a {
	background: url("../images/ok.png") no-repeat scroll -4px -71px transparent;
	margin: 0 30px 5px 5px;
	min-height: 10px;
	padding: 5px 0 5px 22px;
	color: #5e5f61;
}
.subcat li a:hover {
	color: #8dc63f;
}
h1.def_color {
	color: white;
}
.form-box label, .form-box .item-label, .col-h-l > label {
	color: #fafafa;
}
input, textarea, select {
	font-family: Arial, sans-serif;
}
.search select {
	width: 190px;
	border: 0px solid #d0d0d0;
	height: 25px;
	line-height: 25px;
	padding: 0;
	padding-left: 10px;
	margin-top: 0px;
	font-size: 12px;
}
.search input, input#newsletter_mail.inputBox {
	border: medium none;
	font-weight: bold;
	height: 18px;
	padding: 2px 4px;
	width: 132px;
}
.search input.btt {
	height: 25px;
	left: -1px;
	margin: 0;
	padding: 0;
	position: relative;
	vertical-align: top;
	width: 30px;
}
input.search_submit {
	background: url("../images/buttons.png") no-repeat scroll right -216px transparent;
	border: 0 none;
	cursor: pointer;
	height: 29px;
	outline: medium none;
	padding: 0;
	position: relative;
	right: -2px;
	top: 0;
	vertical-align: middle;
	width: 50px;
}
input#newsletter_submit {
	background: url("../images/buttons.png") no-repeat scroll right -139px transparent;
	border: 0 none;
	cursor: pointer;
	height: 29px;
	outline: medium none;
	padding: 0;
	position: relative;
	right: -2px;
	top: 0;
	vertical-align: middle;
	width: 50px;
}
.newsletter_box {
	padding: 5px 0;
}
.param input.search_submit {
	background-image: url("../images/ok.png");
	background-position: -1px -52px;
	margin: 9px 10px 0 6px;
	vertical-align: top;
	height: 18px;
	width: 22px;
}
.param input.search_submit:hover {
	background-image: url("../images/ok.png");
	background-position: -24px -52px;
}
.param input.search_submit:active {
	background-position: -23px -52px;
	margin: 9px 10px 0 6px;
}
input.search_submit:hover {
	background: url("../images/buttons.png") no-repeat scroll right -183px transparent;
}
input#newsletter_submit:hover {
	background: url("../images/buttons.png") no-repeat scroll right -106px transparent;
}
input#newsletter_submit:active, input.search_submit:active {
	margin-left: 1px;
}
.search form img {
	display: none;
}
#inleft2 {
	padding: 5px 0;
}
#inleft2 form p {
	background: url("../images/buttons.png") no-repeat scroll -323px -216px transparent;
	height: 28px;
	margin: 0 8px;
}
table.cart input[type="text"] {
	border: 0 none;
	border-radius: 3px;
	font-family: 'Trebuchet MS';
	font-size: 11px;
	height: 17px;
	margin-right: 2px;
	padding: 2px;
	text-align: right;
	width: 27px;
	vertical-align: baseline;
}
.login input[type="text"]:hover, .login textarea:hover,  .login input[type="password"]:hover, .login textarea:hover {
	border: 1px solid #8dc63f;
	height: 20px;
}
.login input[type="password"], .login textarea,  .login input[type="text"], .login textarea {
	border: 1px solid #ABB2B6;
	border-radius: 3px 3px 3px 3px;
	height: 20px;
}
input {
	outline: none;
}
.form-box .spc {
	padding: 10px;
}
.form-box p.col-h-r, .form-box p.col-h-l {
	margin: 0;
	padding: 0 !important;
	width: 49%;
}
.form-box h2 {
	font-weight: normal;
}
.form-box .s30,  .form-box .s60,  .form-box .s40,  .unlock_password {
	border: 1px solid #ABB2B6;
	border-radius: 3px 3px 3px 3px;
	height: 19px;
	margin-bottom: 5px;
	margin-top: 2px;
}
.form-box .s40:hover,  .unlock_password:hover,  .form-box textarea:hover,  .form-box .s60:hover,  .form-box .s30:hover {
	border: 1px solid #8dc63f;
}
.form-box textarea {
	border: 1px solid #ABB2B6;
	border-radius: 3px 3px 3px 3px;
}
#footer_center img {
	border-radius: 0;
}
.tab_img160.image_first .prKs {
	bottom: 94px;
}
.productBody input.prKs {
	border: 1px solid #ABB2B6;
	border-radius: 5px 5px 5px 5px;
	bottom: 72px;
	height: 22px;
	margin: 2px 0;
	padding: 0 3px;
	position: absolute;
	right: 5px;
	width: 17px;
}
.title_left2 {
	display: none;
}
#aroundpage .param p {
	padding: 0;
	font-weight: bold;
	margin-bottom: 10px;
}
.param input.btt {
	position: relative;
	top: 3px;
}
#left-box {
	margin: 0;
}
.title_left_eshop {
	height: 36px;
	line-height: 36px;
	text-indent: 12px;
	border-bottom: 1px dashed #ABB2B6;
}
#left_eshop, #left1 {

  background-image: -moz-linear-gradient( 90deg, rgba(50,64,6,0.03922) 0%, rgba(50,64,6,0.52) 14%, rgb(50,65,6) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgba(50,64,6,0.03922) 0%, rgba(50,64,6,0.52) 14%, rgb(50,65,6) 100%);
  background-image: -ms-linear-gradient( 90deg, rgba(50,64,6,0.03922) 0%, rgba(50,64,6,0.52) 14%, rgb(50,65,6) 100%);


}
#footleft1, #footleft_eshop {
	display: none;
}
#right-box {


  background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,0.03922) 0%, rgba(0,0,0,0.11) 11%, rgba(47,62,6,0.52) 75%, rgb(66,86,8) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0.03922) 0%, rgba(0,0,0,0.11) 11%, rgba(47,62,6,0.52) 75%, rgb(66,86,8) 100%);
  background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,0.03922) 0%, rgba(0,0,0,0.11) 11%, rgba(47,62,6,0.52) 75%, rgb(66,86,8) 100%);

}
#aroundpage {
	margin-top: 74px;
	width: 990px;
	background: url("../images/obsahPruh.png") repeat scroll 0 0 transparent !important;
}



#incenterpage {
	padding: 0px 1px 0;
}
#centerpage, #centerpage2 {
	margin-top: 0;
}
.sliderwrapper {
	overflow: visible;
}
.sliderwrapper .product {
	overflow: hidden;
	width: auto !important;
}
.detail-box-product p.product-status {
	text-align: right;
}
.social-box {
	float: left;
}
#header_titles {
	display: block;
	float: left;
	padding: 55px 0 0 30px;
	width: 950px;
}
a img {
	border-radius: 4px 4px 4px 4px;
}
#wherei {
	padding-top: 2px;
	border-bottom: 1px dotted #5c5c5c;
}
#wherei p a, #wherei p {
	font-size: 11px;
}
#wherei p {
	margin: 10px 0 9px 0;
}
#footer_center {
	height: 28px;
}
#ebar {
	left: -584px;
	position: relative;
	top: -236px;
}
.productAct:hover .productFooter {
	background-color: transparent;
}
.icons_width_hack {
	overflow: hidden;
	width: 10px
}
.ico_new,  .ico_act,  .ico_top,  .ico_shiping {
	display: inline-block !important;
	width: auto !important;
	background-repeat: no-repeat;
	min-width: 10px;
	margin: 1px 1000px 0px 1px !important;
	padding: 0px 9px 0px 9px;
	white-space: nowrap;
}
.search form p.search_description {
	border: none !important;
	background: none repeat scroll 0 0 transparent !important;
}
.detail-box-product .ico_new,  .detail-box-product .ico_act,  .detail-box-product .ico_top,  .detail-box-product .ico_shiping,  .detail-box-product .stock_yes,  .detail-box-product .stock_no {
	display: inline-block !important;
	margin: 1px 0px 0px 1px !important;
	float: left;
}
.productText {
	font-family: verdana;
	padding: 10px 10px 10px 16px;
}
.productFooter, .productFooter:hover {
	border-top: 0px solid #D0D0D0 !important;
	cursor: pointer;
}
.product .productFooter .productFooterContent {
	position: absolute;
	opacity: 1;
	padding: 0;
}
/*.product:hover, .product3:hover {
	background: white !important;
}*/
.product3ImageBox {
	margin-bottom: 3px;
}
.img_box a img {
	margin: 10px 0 10px 11px;
	border-radius: 5px 5px 5px 5px;
}
.product:hover .img_box a img,  .product:hover .productText a img {
	opacity: 0.2 !important;
	filter: alpha(opacity=20) !important;
	transition: opacity 0.3s;
	-moz-transition: opacity 0.3s; /* Firefox 4 */
	-webkit-transition: opacity 0.3s; /* Safari and Chrome */
	-o-transition: opacity 0.3s; /* Opera */
}
.tab_img80 .productFooter .productFooterContent,  .tab_img160 .productFooter .productFooterContent,  .row_img160 .productFooter .productFooterContent,  .tab_2online .productFooter .productFooterContent {
	opacity: 1;
	padding-top: 15px;
	position: absolute;
}
.tab_img80 .productFooter .productFooterContent {
	top: 31px;
}
.tab_img160 .productFooter .productFooterContent {
	top: 45px;
}
.row_img160 .productFooter .productFooterContent {
	top: 6px;
}
.tab_2online .productFooter .productFooterContent {
	top: 45px;
}
.product.tab_2online {
	width: 48.9%;
	min-height: 312px;
	margin-left: 2px;
}
.product.tab_img80 {
	width: 181px;
	min-height: 232px;
	margin-left: 1px;
}
.part .spc {
	margin: 9px 2px 0 0;
	padding: 0;
}
.product.tab_img160 {
	width: 181px;
	min-height: 260px;
	margin-left: 1px;
}
.delete_icon {
	background: url("../images/delete.png") no-repeat scroll 0px 0 transparent;
	height: 20px;
	width: 40px;
}
.delete_btns {
	background: url("../images/buttons.png") no-repeat scroll -39px -215px transparent;
	display: inline-block;
	height: 24px;
	margin: 16px;
	outline: medium none;
	width: 29px;
	color: transparent;
	text-shadow: none;
}
.delete_btns:hover {
	background: url("../images/buttons.png") no-repeat scroll -8px -215px transparent;
	color: transparent;
}
.search p {
	margin-bottom: 0 !important;
}
#search_setup_area {
	display: none;
	height: 38px;
	padding: 4px 0 0 4px;
	margin: 0 9px 0 9px !important;
	border-top: none;
}
#search_setup_area label {
	display: inline-block;
	margin-bottom: 4px;
	cursor: pointer;
}
#search_setup_area input {
	height: auto;
	width: auto;
	vertical-align: middle;
	margin: 0px;
}
#back_to_cart_icon {
	text-decoration: none;
}
input {
	outline: none;
}
input.buy_btn {
	background: url("../images/buttons.png") no-repeat scroll -9px -20px transparent;
	border: medium none;
	clear: none;
	color: white;
	cursor: pointer;
	font-size: 10pt !important;
	font-weight: bold;
	height: 25px !important;
	margin-left: 10px !important;
	padding-bottom: 5px !important;
	text-align: center !important;
 text-shadow:none  width: 75px !important;
}
.sliderwrapper .contentdiv .product .productBody input {
	padding-bottom: 5px !important;
}
input.buy_btn:hover {
	background: url("../images/buttons.png") no-repeat scroll -9px -48px transparent;
}
input.buy_btn:active,  input#login_btn:active,  input#submit_recalc:active,  input#submit_save:active,  input#registration_btn:active,  input#show_selected_button:active,  input#add_comment_btn:active,  #comment.part div.spc table.comments tbody tr td a:active,  input#send_btn:active,  input#buy_btn:active,  input#submit_btn:active,  unlock_buttons:active {
	text-indent: 2px;
}
input#login_btn {
	background: url("../images/buttons.png") no-repeat scroll -90px -20px transparent;
	border: medium none;
	color: white;
	font-size: 10pt;
	font-weight: bold;
	height: 25px;
	left: 198px;
	padding-bottom: 5px;
	position: relative;
	text-align: center;
	text-shadow: none;
	width: 76px;
	cursor: pointer;
}
.unlock_buttons {
	background: url("../images/buttons.png") no-repeat scroll -90px -20px transparent;
	border: medium none;
	color: white;
	font-size: 10pt;
	font-weight: bold;
	height: 25px;
	padding-bottom: 5px;
	text-align: center;
	text-shadow: none;
	width: 76px;
	cursor: pointer;
	margin-top: 5px;
}
input#login_btn:hover, .unlock_buttons:hover {
	background: url("../images/buttons.png") no-repeat scroll -90px -48px transparent;
}
input#submit_recalc {
	background: url("../images/buttons.png") no-repeat scroll -198px -132px transparent;
	border: medium none;
	color: white;
	cursor: pointer;
	font-size: 10pt;
	font-weight: bold;
	height: 25px;
	padding-bottom: 5px;
	text-align: center;
	text-shadow: none;
	width: 95px;
}
input#submit_save {
	background: url("../images/buttons.png") no-repeat scroll -305px -7px transparent;
	border: medium none;
	color: white;
	cursor: pointer;
	font-size: 13pt;
	font-weight: bold;
	height: 41px;
	padding-bottom: 5px;
	text-align: center;
	text-shadow: none;
	width: 123px;
}
input#submit_recalc {
	margin-top: 10px;
}
input#submit_recalc:hover {
	background: url("../images/buttons.png") no-repeat scroll -198px -164px transparent;
}
input#submit_save:hover {
	background: url("../images/buttons.png") no-repeat scroll -305px -49px transparent;
}
input#registration_btn, input#show_selected_button, input#add_comment_btn {
	background: url("../images/buttons.png") no-repeat scroll -173px -20px transparent;
	border: medium none;
	color: white;
	cursor: pointer;
	font-size: 10pt;
	font-weight: bold;
	height: 25px;
	padding-bottom: 5px;
	text-align: center;
	text-shadow: none;
	width: 124px;
}
input#registration_btn:hover, input#show_selected_button:hover, input#add_comment_btn:hover {
	background: url("../images/buttons.png") no-repeat scroll -173px -48px transparent;
}
input.buy_btn {
	background: url("../images/buttons.png") no-repeat scroll -9px -20px transparent;
	border: medium none;
	clear: none;
	color: white;
	cursor: pointer;
	font-size: 10pt !important;
	font-weight: bold;
	height: 25px !important;
	margin-left: 7px !important;
	padding-bottom: 5px !important;
	text-align: center !important;
	text-shadow: none;
	width: 75px !important;
}
.there_are_status_icons {
	background: url("../images/stav.png") no-repeat scroll 1px 0 transparent;
	height: 18px;
	position: relative;
	width: 20px;
}
input#send_btn, input#buy_btn, #comment.part div.spc table.comments tbody tr td a, input#show_selected_button, input#registration_btn, input#submit_recalc, input#login_btn, input.buy_btn, input#submit_btn, .sliderwrapper .contentdiv .product .productBody input {
	padding-bottom: 7px !important;
}
table.comments tbody tr td a {
	background: url("../images/buttons.png") no-repeat scroll -173px -20px transparent;
	border: medium none;
	color: white;
	cursor: pointer;
	display: block;
	font-size: 10pt;
	font-weight: bold;
	height: 18px;
	line-height: 20px;
	padding-bottom: 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	width: 124px;
}
table.comments tbody tr td a:hover {
	background: url("../images/buttons.png") no-repeat scroll -173px -48px transparent;
}
input#send_btn, input#buy_btn {
    background: #8dc63f none no-repeat scroll -305px -7px;
    border: medium none;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 13pt;
    font-weight: bold;
    height: 36px;
    line-height: 35px;
    padding-bottom: 5px;
    text-align: center;
    text-shadow: none;
    width: 124px;
}
input#send_btn:hover, input#buy_btn:hover {
	background-color:#5d960f;
}
input#submit_btn {
	background: url("../images/buttons.png") no-repeat scroll -9px -123px transparent;
	border: medium none;
	color: white;
	cursor: pointer;
	font-size: 13pt;
	font-weight: bold;
	height: 34px;
	padding-bottom: 5px;
	text-align: center;
	text-shadow: none;
	width: 180px;
}
input#submit_btn:hover {
	background: url("../images/buttons.png") no-repeat scroll -9px -164px transparent;
}
 @-moz-document url-prefix() {
 input#send_btn,  input#buy_btn,  #comment.part div.spc table.comments tbody tr td a,  input#show_selected_button,  input#registration_btn,  input#submit_recalc,  input#login_btn,  input.buy_btn,  input#submit_btn,  .sliderwrapper .contentdiv .product .productBody input {
 padding-bottom: 7px !important;
}
}
 @-moz-document url-prefix() {
 input#submit_save {
 padding-bottom: 6px;
}
}
.tab_img80 .ico_new, .tab_img160 .ico_new, .tab_2online .ico_new, .icons_width_hack div.ico_new,  .detail-box-product p.product-status .ico_new,  .tab_img80 .ico_act, .tab_img160 .ico_act, .tab_2online .ico_act, .icons_width_hack div.ico_act,  .detail-box-product p.product-status .ico_act,  .tab_img80 .ico_shiping, .tab_img160 .ico_shiping, .tab_2online .ico_shiping, .icons_width_hack div.ico_shiping,  .detail-box-product p.product-status .ico_shiping,  .tab_img80 .ico_top, .tab_img160 .ico_top, .tab_2online .ico_top, .icons_width_hack div.ico_top,  .detail-box-product p.product-status .ico_top {
	background: url("../images/stav.png") repeat scroll -1px 74px transparent;
	color: white;
	display: inline-block;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	height: 15px;
	margin: 1px;
	width: 42px;
}
.tab_img80 .ico_new, .tab_img160 .ico_new, .tab_2online .ico_new, .icons_width_hack div.ico_new,  .detail-box-product p.product-status .ico_new {
	background: url("../images/stav.png") repeat scroll -1px 75px transparent;
	text-shadow: 1px 1px 1px #053c92;
}
.tab_img80 .ico_act, .tab_img160 .ico_act, .tab_2online .ico_act, .icons_width_hack div.ico_act,  .detail-box-product p.product-status .ico_act {
	background: url("../images/stav.png") repeat scroll -1px -40px transparent;
	text-shadow: 1px 1px 1px #830205;
}
.tab_img80 .ico_shiping, .tab_img160 .ico_shiping, .tab_2online .ico_shiping, .icons_width_hack div.ico_shiping,  .detail-box-product p.product-status .ico_shiping {
	background: url("../images/stav.png") repeat scroll -1px -60px transparent;
	text-shadow: 1px 1px 1px #432405;
}
.tab_img80 .ico_top, .tab_img160 .ico_top, .tab_2online .ico_top, .icons_width_hack div.ico_top,  .detail-box-product p.product-status .ico_top {
	background: url("../images/stav.png") repeat scroll -1px -80px transparent;
	text-shadow: 1px 1px 1px #033509;
}
.tab_img80 .stock_no, .tab_img160 .stock_no, .tab_2online .stock_no, .in-action-box .stock_no, div.productPriceBox div.stock_no, .row_noimg .stock_no,  .tab_img80 .stock_yes, .tab_img160 .stock_yes, .tab_2online .stock_yes, .in-action-box .stock_yes, div.productPriceBox div.stock_yes, .row_noimg .stock_yes,  .detail-box-product .stock_yes, .detail-box-product .stock_no {
	color: white;
	direction: rtl;
	display: inline-block;
	float: left;
	font-family: Verdana;
	font-size: 9px;
	height: 21px;
	line-height: 16px;
	margin: 10px 0 0 0;
	text-align: right;
	text-indent: 24px;
	width: 77px;
}
.tab_2online .stock_yes, .tab_2online .stock_no {
	margin: 3px 0 0 0 !important;
}
.row_img160 .we_have_order_count_input {
	margin: 3px 0 0 0 !important;
}
.tab_img80 .stock_no, .tab_img160 .stock_no, .tab_2online .stock_no, .in-action-box .stock_no, div.productPriceBox div.stock_no, .row_noimg .stock_no, .detail-box-product .stock_no {
	background: url("../images/buttons.png") repeat scroll -70px -212px transparent;
	color: #659e18;
}
.tab_img80 .stock_yes, .tab_img160 .stock_yes, .tab_2online .stock_yes, .in-action-box .stock_yes, div.productPriceBox div.stock_yes, .row_noimg .stock_yes, .detail-box-product .stock_yes {
	background: url("../images/buttons.png") repeat scroll -70px -233px transparent;
}
div.product3PriceBox div.stock_yes, div.product3PriceBox div.stock_no {
	margin-left: 8px;
	margin-top: 8px;
}
div.product3PriceBox input.buy_btn {
	margin-left: 0px !important;
}
div.productPriceBox form {
	display: inline-block;
	float: right;
	width: auto;
	position: relative;
}
div.product3PriceBox form {
	display: inline-block;
	float: right;
	height: 27px;
	margin-right: 8px;
	margin-top: 5px;
	width: auto;
}
.row_img160 div.productPriceBox form {
	margin-top: 5px;
}
.row_img160 .img_box a img {
	margin: 11px;
}
.tab_img80 .productText div {
	margin: 1px 3px 5px -5px;
}
.productPriceBox.tab_img160, .productPriceBox.tab_img80 {
	float: right;
	padding-bottom: 5px;
	padding-right: 8px;
	padding-left: 8px;
	width: 91%;
}
.productPriceBox.row_img160 {
	float: right;
	padding-bottom: 5px;
	padding-right: 8px;
	padding-left: 8px;
	width: 30%;
}
.productPriceBox {
	float: right;
	padding-bottom: 3px;
	padding-left: 9px;
	padding-right: 9px;
	width: 161px;
}
.sliderwrapper .contentdiv .product .productBody .productPriceBox {
	width: 161px !important;
}
.sliderwrapper .contentdiv .product .productBody .productPriceBox form {
	width: 164px !important;
}
.sliderwrapper .contentdiv .product .productBody .productPriceBox input.prKs {
	height: 16px;
	padding: 3px !important;
	width: 17px;
}
.row_img160 {
	width: 99% !important;
}
.sliderwrapper .contentdiv .product .productFooter {
	height: 0 !important;
	min-height: 0 !important;
	opacity: 1 !important;
}
.sliderwrapper .contentdiv .product .productBody .img_box a img {
	margin: 7px 11px !important;
}
.sliderwrapper .contentdiv .product .productFooter .productFooterContent {
	opacity: 1 !important;
	top: 27px !important;
}
.sliderwrapper .contentdiv .product .productBody .productTitle .productTitleContent {
	padding: 7px 18px 0 !important;
}
.sliderwrapper .contentdiv .product .productBody .productText {
	padding: 10px 0 0 19px !important;
}
.sliderwrapper .contentdiv .product {
	margin-left: 1px !important;
	margin-right: 1px !important;
}
.our_price_text {
	color: #659e18;
	font-size: 11px;
	padding-right: 4px;
	text-align: right;
}
#incenterpage .selectboxit, #incenterpage .selectboxit-options, #aroundpage .selectboxit, #aroundpage .selectboxit-options {
	background: url("../images/buttons.png") no-repeat scroll -325px -134px transparent;
	border-color: #D2D2D2 #CBCBCB #BDBDBD;
	border-radius: 5px 5px 5px 5px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 0 1px white inset;
	margin: 6px 0 0;
	width: auto;
}
#aroundpage .selectboxit-options.dropdown-menu, #incenterpage .selectboxit-options.dropdown-menu {
	background: #ebedec;
	border: 1px solid #BDBDBD;
	border-top: none;
	border-radius: 0 0 0 0;
	margin-left: 4px;
	box-shadow: none;
}
.selectboxit-text {
	max-width: 98px !important;
}
.parametric_search_text, .sorting_order_text {
	line-height: 35px;
	padding-right: 6px;
	vertical-align: top;
}
.sort-right fieldset, .sort-left > fieldset {
	padding: 0 4px 0 9px;
}
#aroundpage .selectboxit-text {
	color: #2E2F30;
	padding: 0 10px 0 6px;
	text-shadow: 0px 0px 1px white;
}
#aroundpage .selectboxit-arrow-container {
	background-image: url("../images/ok.png");
	background-position: -44px 0px;
}
#aroundpage .selectboxit-arrow-container:hover {
	background-position: -44px -25px;
}
#aroundpage .selectboxit-arrow-container:active {
	background-position: -44px -24px;
}
#aroundpage .selectboxit-options.dropdown-menu li a {
	font-size: 11px;
	padding: 0 10px 0 5px;
}
#aroundpage .selectboxit-options.dropdown-menu li:hover {
	background: #E1E4E3;
	border: 0 !important;
}
#aroundpage .selectboxit-options.dropdown-menu li.active {
	background: #E1E4E3;
	border: 0 !important;
}
.fleft {
	line-height: 12px;
}
table.cart tbody tr td div.fright input#kusy {
	margin-bottom: 10px;
}
table.cart .count {
	line-height: 36px;
	vertical-align: top;
}
.main_tab {
	margin-top: 64px;
}
.product3 img {
	margin: 6px;
	padding: 0;
	border-radius: 4px 4px 4px 4px;
}
.pagination a.act, .pagination span.act, .pagination a:hover {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
#paginate-titleSlider a.toc.act {
	background-image: url("../images/buttons.png");
	background-position: 882px 476px;
	color: transparent;
	font-size: 0;
	margin: 0 !important;
	text-shadow: none;
	display: inline-block;
	height: 11px;
	width: 6px !important;
}
#paginate-titleSlider a.toc {
	background-image: url("../images/buttons.png");
	background-position: 867px 476px;
	color: transparent;
	font-size: 0;
	margin: 0 !important;
	text-shadow: none;
	display: inline-block;
	height: 11px;
	width: 6px !important;
}
#paginate-titleSlider a.toc:hover, a.toc.act:hover {
	background-color: transparent;
}
#paginate-titleSlider a.next, a.prev {
	display: none;
}
.lang {
	margin: 0;
	position: absolute;
	z-index: 10000;
}
body.lang-es input#show_selected_button {
	font-size: 10px;
}
body.lang-es .tab_img80 .stock_yes,  body.lang-es .tab_img160 .stock_yes,  body.lang-es .tab_2online .stock_yes,  body.lang-es .in-action-box .stock_yes,  body.lang-es div.productPriceBox div.stock_yes,  body.lang-es .row_noimg .stock_yes,  body.lang-es .detail-box-product .stock_yes,  body.lang-es .tab_img80 .stock_no,  body.lang-es .tab_img160 .stock_no,  body.lang-es .tab_2online .stock_no,  body.lang-es .in-action-box .stock_no,  body.lang-es div.productPriceBox div.stock_no,  body.lang-es .row_noimg .stock_no,  body.lang-es .detail-box-product .stock_no {
	background-image: none;
}
body.lang-es .tab_img80 .stock_no,  body.lang-es .tab_img160 .stock_no, .tab_2online .stock_no,  body.lang-es .in-action-box .stock_no,  body.lang-es div.productPriceBox div.stock_no,  body.lang-es .row_noimg .stock_no,  body.lang-es .tab_img80 .stock_yes,  body.lang-es .tab_img160 .stock_yes,  body.lang-es .tab_2online .stock_yes,  body.lang-es .in-action-box .stock_yes,  body.lang-es div.productPriceBox div.stock_yes,  body.lang-es .row_noimg .stock_yes,  body.lang-es .detail-box-product .stock_yes,  body.lang-es .detail-box-product .stock_no {
	text-indent: 0;
}
#main-menu ul li ul {
	background: url("../images/menuarrow.png") no-repeat scroll 11px 7px transparent;
	padding-top: 16px;
}
table.productList td, table.productList th {
	vertical-align: middle;
}
#ebar_set {
	float: right;
	height: 41px;
	margin-top: 6px;
	position: relative;
	right: 149px;
}
#basket_detail {
	position: absolute;
	display: none;
	margin: 0 auto;
	right: -95px;
	text-align: center;
	top: 100%;
	width: 231px;
}
#user_detail {
	position: absolute;
	display: none;
	margin: 0 auto;
	right: -98px;
	text-align: center;
	top: 100%;
	width: 231px;
}
#user_icon {
	background: url("../images/basket.png") no-repeat scroll -17px 1px transparent;
	display: inline-block;
	height: 48px;
	width: 35px;
	cursor: pointer;
	position: relative;
}
#basket_icon {
	background: url("../images/basket.png") no-repeat scroll -58px 0px transparent;
	display: inline-block;
	height: 48px;
	margin-left: 4px;
	width: 41px;
	cursor: pointer;
	position: relative;
}
#user_icon:hover {
	background: url("../images/basket.png") no-repeat scroll -17px -48px transparent;
}
#basket_icon:hover {
	background: url("../images/basket.png") no-repeat scroll -58px -49px transparent;
}
#basket_tag {
	display: inline-block;
	float: right;
	height: 30px;
	margin-left: 7px;
	margin-top: 14px;
}
#user_name_tag {
	display: inline-block;
	float: left;
	height: 30px;
	margin-right: 6px;
	margin-top: 14px;
}
#basket_tag_left {
	background: url("../images/tag.png") no-repeat scroll left 0px transparent;
	display: inline-block;
	height: 21px;
	width: 10px;
	line-height: 20px;
}
#basket_tag_right {
	background: url("../images/tag.png") no-repeat scroll right 0px transparent;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 21px;
	line-height: 20px;
	padding: 0 6px 0 1px;
	text-shadow: 0 1px 1px black;
	width: auto;
}
#user_name_tag_right {
	background: url("../images/tag.png") no-repeat scroll right -24px transparent;
	display: inline-block;
	height: 21px;
	width: 10px;
	line-height: 20px;
}
#user_name_tag_left {
	background: url("../images/tag.png") no-repeat scroll left -24px transparent;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	height: 21px;
	line-height: 20px;
	padding: 0 1px 0 6px;
	text-shadow: 0 1px 1px black;
	width: auto;
}
#basket_content_tag, #user_content_tag {
	background: url("../images/tex2.png") repeat scroll 0 0 transparent;
	border-radius: 5px 5px 5px 5px;
	display: inline-block;
	padding: 4px;
	width: auto;
}
#quantity_tag {
	background: none repeat scroll 0 0 #F3F0F0;
	border: 1px solid white;
	box-shadow: 0 1px 2px black;
	color: #47403f;
	display: inline-block;
	font-size: 17px;
	font-weight: bold;
	padding: 9px;
	position: relative;
	text-shadow: 1px 1px 1px white;
	top: 0;
	white-space: nowrap;
	z-index: 100;
	text-decoration: none;
}
#user_detail div#user_content_tag a.elink {
	color: #47403f;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 9px;
	position: relative;
	text-shadow: 1px 1px 1px white;
	top: 0;
	white-space: nowrap;
	z-index: 100;
	text-align: left;
	text-decoration: none;
}
.user-logout {
	background: none repeat scroll 0 center #8dc63f;
	border: 1px solid #659e18;
	border-radius: 3px 3px 3px 3px;
	clear: none;
	color: white !important;
	cursor: pointer;
	font-size: 10pt !important;
	margin: 0 2px 2px !important;
	padding: 4px !important;
	text-align: center !important;
	text-shadow: 1px 1px 0 #659e18 !important;
	width: auto;
}
.user_register_text {
	background: none;
	border: none;
	border-radius: 0;
	text-shadow: none !important;
	color: #47403f !important;
	font-size: 12px !important;
	padding: 2px 9px 9px 9px!important;
	margin: 0px !important;
}
#user_content_tag_bg {
	background: none repeat scroll 0 0 #F3F0F0;
	border: 1px solid white;
	box-shadow: 0 1px 2px black;
}
#basket_arrow_tag, #user_arrow_tag {
	background: url("../images/basket.png") no-repeat scroll center -99px transparent;
	height: 10px;
	margin-top: 1px;
}
.ico_magnifier {
	background: url("../images/ok.png") repeat scroll -5px -11px transparent;
	border: medium none;
	display: inline-block;
	height: 27px;
	width: 32px;
}
#footer_ico_home, #footer_ico_map, #footer_ico_print, #footer_ico_topweb, #footer_ico_rss {
	background-image: url("../images/buttons.png");
	color: transparent !important;
	display: inline-block;
	font-size: 0;
	height: 19px;
	text-shadow: none;
	width: 21px;
	margin: 0 6px !important;
}
#footer_ico_home {
	background-position: -338px -171px;
}
#footer_ico_home:hover {
	background-position: -338px -189px;
}
#footer_ico_map {
	background-position: -369px -171px;
}
#footer_ico_map:hover {
	background-position: -369px -189px;
}
#footer_ico_print {
	background-position: -400px -171px;
}
#footer_ico_print:hover {
	background-position: -400px -189px;
}
#footer_ico_topweb {
	background-position: -429px -171px;
}
#footer_ico_topweb:hover {
	background-position: -429px -189px;
}
#footer_ico_rss {
	background-position: -459px -171px;
}
#footer_ico_rss:hover {
	background-position: -459px -189px;
}
.ico_corner {
	background: url("../images/ok.png") no-repeat scroll -53px -95px transparent;
	color: transparent !important;
	display: inline-block;
	font-size: 0;
	height: 19px;
	margin: 0 6px !important;
	text-shadow: none;
	width: 16px;
}
.ico_comment {
	background: url("../images/ok.png") no-repeat scroll -14px -94px transparent;
	color: transparent !important;
	display: inline-block;
	font-size: 0;
	height: 19px;
	margin: 0 6px !important;
	text-shadow: none;
	vertical-align: middle;
	width: 21px;
}
.ico_user {
	background: url("../images/ok.png") no-repeat scroll 0 -96px transparent;
	color: transparent !important;
	display: inline-block;
	font-size: 0;
	height: 19px;
	margin: 0 6px !important;
	text-shadow: none;
	vertical-align: middle;
	width: 14px;
}
.ico_clock {
	color: transparent !important;
	display: inline-block;
	font-size: 0;
	height: 19px;
	text-shadow: none;
	width: 21px;
	margin: 0 6px !important;
	background: url("../images/ok.png") repeat scroll -34px -95px transparent;
	vertical-align: middle;
}
.ajax-basket-easy {
	border: 4px solid black !important;
	border: none;
	border-radius: 5px;
}
.ajax-basket-easy .top {
	background: none repeat scroll 0 0 white;
	padding: 4px;
}
.ajax-basket-easy .ui-tooltip-content {
	background: none repeat scroll 0 0 white;
}
.ajax-basket-easy .go .left,  #ajax-basket .buttons .go .left,  #add-basket .buttons .go .left {
	background-position: -9px -121px;
}
.ajax-basket-easy .go .left a {
	padding-left: 6%;
}
.ajax-basket-easy .go .right,  #ajax-basket .buttons .go .right,  #add-basket .buttons .go .right {
	background-position: -185px -121px;
}
.recolor, .recolor:hover {
	color: white;
	font-size: 10pt !important;
	font-weight: bold;
	text-shadow: 1px 1px 0 #659e18;
}
.icon-shopping-cart:before {
	display: none;
}
.ajax-basket-easy .ui-tooltip-tip canvas {
	top: 5px !important;
}
.ajax-basket-easy .ui-tooltip-tip {
	background-color: #000001 !important;
}
#ajax-basket .notification,  #add-basket .notification {
	background-color: #8dc63f;
	color: white;
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;
	text-shadow: 1px 1px 0 #659e18;
}
#ajax-basket .buttons .back .left,  #add-basket .buttons .back .left {
	background-position: 0 55px;
}
#ajax-basket .buttons .back .right,  #add-basket .buttons .back .right {
	background-position: 10px 55px;
}
#ajax-basket .buttons .go a,  #add-basket .buttons .go a {
	color: white;
	font-size: 10pt !important;
	font-weight: bold;
	text-shadow: 1px 1px 0 #659e18;
	padding-left: 0;
	padding-right: 5%;
}
#ajax-basket .buttons a,  #add-basket .buttons a {
	color: #2E2F30;
	text-shadow: 1px 1px 0px white;
}
.icon-reply:before {
	display: none;
}
#add-basket .product_picture img,  #ajax-basket .product_picture img,  .product_picture > img {
	border-radius: 6px 6px 6px 6px;
}
.item_added_small {
	background: url("../images/cart.png") no-repeat scroll center 7px white;
	border: 1px solid #AEA7A7;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 1px 40px grey;
	color: #AEA7A7;
	cursor: pointer;
	font: bold 13px Verdana, Geneva, sans-serif;
	margin: 0 auto;
	padding: 73px 26px 10px;
	text-shadow: 0 1px 0 white;
	width: 205px;
}
#ajax-basket {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.94);
	border: 1px solid white;
	box-shadow: 0 1px 29px black;
}
#add-basket {
	min-height: 500px;
}
.ajax-basket-easy .top h2,  .ajax-basket-easy .top .product_detail h3,  .ui-tooltip-content,  .ajax-basket-easy .bottom .cont {
	text-shadow: none;
}
.name > a:hover, .name > a {
	text-shadow: none;
	color: black;
}
.icon-remove:before {
	font-size: 17px;
}
.ajax-basket-easy .top .close a:hover {
	color: black;
}
.ajax-basket-easy .top .close {
	float: right;
	margin-right: 3px;
}
.product_note {
	display: block;
	height: 19px !important;
	margin-bottom: -3px;
	margin-top: 3px;
	width: 173px !important;
}
#ajax-basket .similar .title, #ajax-basket .own_info .title,  #add-basket .similar .title, #add-basket .own_info .title {
	border-bottom: 4px solid #8dc63f;
}


.form-box textarea {
	float:left;
	}
	
	
 .detail-box-product .stock_yes, .detail-box-product .stock_no, .productPriceBox .stock_yes, .productPriceBox .stock_no {
	 color:#8DC63F !important;
	 }